Subject: Re: bug#71985: Lexical directives at start of file

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 Jul 2024 16:21:27 +0300

> Date: Mon, 08 Jul 2024 12:44:26 +0000
> From: Heime <[email-masked]>
> Cc: [email-masked]
> 
> > > Yes about the starting ;;;. But then I have also seen additional non-directive
> > > descriptions before the -- lexical-binding:t -- directive.
> > >
> > > As the lexical definition will be around a while, it would be good to know what
> > > would be valid.
> >
> >
> > Then the ELisp manual provides this information, I think.
> 
> It could be there.  But, where is it ?

I told you before: in the node called "Selecting Lisp Dialect".